% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AccumulateNormal.R
\name{AccumulateNormal}
\alias{AccumulateNormal}
\title{SubtypeDrug internal function}
\usage{
AccumulateNormal(x_matrix, control_index)
}
\arguments{
\item{x_matrix}{A subpathway activity profile. rows are subpathwyas, columns are samples.}

\item{control_index}{A vector. In the sample of the subpathway activity profile, the position of control samples.}
}
\value{
A matrix.
}
\description{
Estimate individual activity aberrance score of subpathway.
}
\details{
AccumulateNormal
}
\examples{
\donttest{x<-matrix(c(1:10),ncol = 5)}
\donttest{x1<-AccumulateNormal(x,c(3,5))}
}
\author{
Xudong Han,
Junwei Han,
Chonghui Liu
}
